body {
	margin: 0;
	padding: 0;
	background: #222222 url(images/img01.jpg) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #D4D4D4;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	letter-spacing: -1px;
	font-size: 32px;
}

h2 {
	font-size: 23px;
}

b {
	color: #FFFFFF;
}

p, ul, ol {
	margin: 0 0 2em 0;
	line-height: 20px;
	text-align: justify;
	font-size: 12px;
}

a:link {
	color: #FFCC33;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #FFCC33;
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:active {
	color: #DD2222;
	text-decoration: none;
}

/* Search */

#search {
}

#search h2 {
        margin-bottom: 20px;
}

#s {
        width: 110px;
        margin-right: 5px;
        padding: 2px;
        border: 1px solid #FFCC33;
        background: #000000;
        color: #FFCC33;
}

#x {
        padding: 4px 4px;
        background: #000000;
        border: 1px solid #FFCC33;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FFCC33;
}

/* Form */

form {
	margin: 0;
	padding: 0;
	font-size: 11px;
}

input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

#text {
	width: 300px;
	margin-right: 5px;
	padding: 2px;
	border: 1px solid #FFCC33;
	background: #000000;
	color: #FFCC33;
}

#button {
	padding: 4px 4px;
	background: #000000;
	border: 1px solid #FFCC33;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC33;
}

/* Header */

#header {
	width: 950px;
	height: 45px;
	margin: 0 auto 40px auto;
}

#logo {
	float: left;
}

#logo h1 {
	font-size: 38px;
	font-weight: bold;
	color: #FFFFFF;
}

#logo h2 {
	margin-top: -5px;
	font-size: 14px;
	color: #E0E0E0;
}

#players_served {
	padding: 2px;
	margin-top: 8px;
	float: right;
}

#players_served h2 {
	margin-top: 1px;
	font-weight: bold;
	font-size: 12px;
	color: #888;
}

/* Page */

#page {
	width: 875px;
	margin: 0 auto;
}

/* Post */

.post .title {
        margin-bottom: 20px;
        margin-top: 20px;
        border-bottom: 1px solid #FFCC33;
}

.post .entry ul {
        padding-left: 40px;
        margin: 0 0 2em 0;
        line-height: 20px;
        text-align: justify;
        font-size: 12px;
}

.post .meta {
        border: 1px solid #FFCC33;
        padding: 8px 10px 24px 10px;
}

.post .meta p {
        margin: 0;
        line-height: normal;
        color: #999999;
}

.post .meta .link {
        float: right;
}

/* Content */

#content {
	float: left;
	width: 600px;
}

/* Stats */

table.stats {
	width: 100%;
	text-align: left;
	border: 0;
}

table.stats th {
	background: #444444;
	text-align: center;
}

table.stats tr.alt {
	background: #444444;
}

table.statsbox {
	background-color: #313131;
	border: 1px solid #1f1f1f;
	font-size: 11px;
	text-align: left;
}

table.statsbox th {
	padding: 3px;
	text-align: center;
}

table.statsbox td {
	padding: 3px;
}

table.top10 {
	font-size: 16px;
}

table.top10 td.summary {
	font-size: 9px;
}

/* Awards */

table.awardbox td {
	padding-bottom: 15px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 250px;
	height: 660px;
	min-height: 660px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
	font-size: 11px;
}

#sidebar li {
	margin-bottom: 20px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding-left: 12px;
}

#sidebar h2 {
	margin-bottom: 10px;
	border-bottom: 1px solid #FFCC33;
	font-size: 16px;
}

/* Boxes */

.box1 {
	padding: 20px;
	background: url(images/img05.gif) no-repeat;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	background: url(images/img10.gif) repeat-x left bottom;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

/* Footer */

#footer {
	height: 60px;
	min-height: 60px;
	padding: 10px 0 0 0;
	background: #666159 url(images/img02.jpg) repeat-x left top;
}

html>body #footer {
	height: auto;
}

#legal {
	clear: both;
	padding-top: 15px;
	text-align: center;
}

#legal1 {
	color: #FFFFFF;
}

#legal1 a {
	color: #FFFFFF;
}

#legal2 {
	color: #999;
}

#legal2 a {
	color: #999;
}

a.special:link {
	color: #F63;
	font-weight: bold;
	text-decoration: none;
}

a.special:visited {
	color: #F63;
	font-weight: bold;
	text-decoration: none;
}

a.special:hover, a.special:active {
	color: #DD2222;
	text-decoration: none;
}


*:focus {
   outline: none!important;
}

/* --- Flag sprite --- */
.flag {
    display: inline-block;
    width: 18px;
    height: 12px;
    background-image: url("../../../shared/flags/flags_sprite.png");
    background-repeat: no-repeat;
    vertical-align: middle;
}
.flag-ad { background-position: 0 -0px; }
.flag-ae { background-position: 0 -12px; }
.flag-af { background-position: 0 -24px; }
.flag-ag { background-position: 0 -36px; }
.flag-ai { background-position: 0 -48px; }
.flag-al { background-position: 0 -60px; }
.flag-am { background-position: 0 -72px; }
.flag-an { background-position: 0 -84px; }
.flag-ao { background-position: 0 -96px; }
.flag-aq { background-position: 0 -108px; }
.flag-ar { background-position: 0 -120px; }
.flag-as { background-position: 0 -132px; }
.flag-at { background-position: 0 -144px; }
.flag-au { background-position: 0 -156px; }
.flag-aw { background-position: 0 -168px; }
.flag-ax { background-position: 0 -180px; }
.flag-az { background-position: 0 -192px; }
.flag-ba { background-position: 0 -204px; }
.flag-bb { background-position: 0 -216px; }
.flag-bd { background-position: 0 -228px; }
.flag-be { background-position: 0 -240px; }
.flag-bf { background-position: 0 -252px; }
.flag-bg { background-position: 0 -264px; }
.flag-bh { background-position: 0 -276px; }
.flag-bi { background-position: 0 -288px; }
.flag-bj { background-position: 0 -300px; }
.flag-bm { background-position: 0 -312px; }
.flag-bn { background-position: 0 -324px; }
.flag-bo { background-position: 0 -336px; }
.flag-br { background-position: 0 -348px; }
.flag-bs { background-position: 0 -360px; }
.flag-bt { background-position: 0 -372px; }
.flag-bv { background-position: 0 -384px; }
.flag-bw { background-position: 0 -396px; }
.flag-by { background-position: 0 -408px; }
.flag-bz { background-position: 0 -420px; }
.flag-ca { background-position: 0 -432px; }
.flag-catalonia { background-position: 0 -444px; }
.flag-cc { background-position: 0 -456px; }
.flag-cd { background-position: 0 -468px; }
.flag-cf { background-position: 0 -480px; }
.flag-cg { background-position: 0 -492px; }
.flag-ch { background-position: 0 -504px; }
.flag-ci { background-position: 0 -516px; }
.flag-ck { background-position: 0 -528px; }
.flag-cl { background-position: 0 -540px; }
.flag-cm { background-position: 0 -552px; }
.flag-cn { background-position: 0 -564px; }
.flag-co { background-position: 0 -576px; }
.flag-cr { background-position: 0 -588px; }
.flag-cs { background-position: 0 -600px; }
.flag-cu { background-position: 0 -612px; }
.flag-cv { background-position: 0 -624px; }
.flag-cx { background-position: 0 -636px; }
.flag-cy { background-position: 0 -648px; }
.flag-cz { background-position: 0 -660px; }
.flag-de { background-position: 0 -672px; }
.flag-dj { background-position: 0 -684px; }
.flag-dk { background-position: 0 -696px; }
.flag-dm { background-position: 0 -708px; }
.flag-do { background-position: 0 -720px; }
.flag-dz { background-position: 0 -732px; }
.flag-ec { background-position: 0 -744px; }
.flag-ee { background-position: 0 -756px; }
.flag-eg { background-position: 0 -768px; }
.flag-eh { background-position: 0 -780px; }
.flag-england { background-position: 0 -792px; }
.flag-er { background-position: 0 -804px; }
.flag-es { background-position: 0 -816px; }
.flag-et { background-position: 0 -828px; }
.flag-eu { background-position: 0 -840px; }
.flag-europeanunion { background-position: 0 -852px; }
.flag-fam { background-position: 0 -864px; }
.flag-fi { background-position: 0 -876px; }
.flag-fj { background-position: 0 -888px; }
.flag-fk { background-position: 0 -900px; }
.flag-fm { background-position: 0 -912px; }
.flag-fo { background-position: 0 -924px; }
.flag-fr { background-position: 0 -936px; }
.flag-fx { background-position: 0 -948px; }
.flag-ga { background-position: 0 -960px; }
.flag-gb { background-position: 0 -972px; }
.flag-gd { background-position: 0 -984px; }
.flag-ge { background-position: 0 -996px; }
.flag-gf { background-position: 0 -1008px; }
.flag-gh { background-position: 0 -1020px; }
.flag-gi { background-position: 0 -1032px; }
.flag-gl { background-position: 0 -1044px; }
.flag-gm { background-position: 0 -1056px; }
.flag-gn { background-position: 0 -1068px; }
.flag-gp { background-position: 0 -1080px; }
.flag-gq { background-position: 0 -1092px; }
.flag-gr { background-position: 0 -1104px; }
.flag-gs { background-position: 0 -1116px; }
.flag-gt { background-position: 0 -1128px; }
.flag-gu { background-position: 0 -1140px; }
.flag-gw { background-position: 0 -1152px; }
.flag-gy { background-position: 0 -1164px; }
.flag-hk { background-position: 0 -1176px; }
.flag-hm { background-position: 0 -1188px; }
.flag-hn { background-position: 0 -1200px; }
.flag-hr { background-position: 0 -1212px; }
.flag-ht { background-position: 0 -1224px; }
.flag-hu { background-position: 0 -1236px; }
.flag-id { background-position: 0 -1248px; }
.flag-ie { background-position: 0 -1260px; }
.flag-il { background-position: 0 -1272px; }
.flag-in { background-position: 0 -1284px; }
.flag-int { background-position: 0 -1296px; }
.flag-io { background-position: 0 -1308px; }
.flag-iq { background-position: 0 -1320px; }
.flag-ir { background-position: 0 -1332px; }
.flag-is { background-position: 0 -1344px; }
.flag-it { background-position: 0 -1356px; }
.flag-jm { background-position: 0 -1368px; }
.flag-jo { background-position: 0 -1380px; }
.flag-jp { background-position: 0 -1392px; }
.flag-ke { background-position: 0 -1404px; }
.flag-kg { background-position: 0 -1416px; }
.flag-kh { background-position: 0 -1428px; }
.flag-ki { background-position: 0 -1440px; }
.flag-km { background-position: 0 -1452px; }
.flag-kn { background-position: 0 -1464px; }
.flag-kp { background-position: 0 -1476px; }
.flag-kr { background-position: 0 -1488px; }
.flag-kw { background-position: 0 -1500px; }
.flag-ky { background-position: 0 -1512px; }
.flag-kz { background-position: 0 -1524px; }
.flag-la { background-position: 0 -1536px; }
.flag-lb { background-position: 0 -1548px; }
.flag-lc { background-position: 0 -1560px; }
.flag-li { background-position: 0 -1572px; }
.flag-lk { background-position: 0 -1584px; }
.flag-lr { background-position: 0 -1596px; }
.flag-ls { background-position: 0 -1608px; }
.flag-lt { background-position: 0 -1620px; }
.flag-lu { background-position: 0 -1632px; }
.flag-lv { background-position: 0 -1644px; }
.flag-ly { background-position: 0 -1656px; }
.flag-ma { background-position: 0 -1668px; }
.flag-mc { background-position: 0 -1680px; }
.flag-md { background-position: 0 -1692px; }
.flag-me { background-position: 0 -1704px; }
.flag-mg { background-position: 0 -1716px; }
.flag-mh { background-position: 0 -1728px; }
.flag-mk { background-position: 0 -1740px; }
.flag-ml { background-position: 0 -1752px; }
.flag-mm { background-position: 0 -1764px; }
.flag-mn { background-position: 0 -1776px; }
.flag-mo { background-position: 0 -1788px; }
.flag-mp { background-position: 0 -1800px; }
.flag-mq { background-position: 0 -1812px; }
.flag-mr { background-position: 0 -1824px; }
.flag-ms { background-position: 0 -1836px; }
.flag-mt { background-position: 0 -1848px; }
.flag-mu { background-position: 0 -1860px; }
.flag-mv { background-position: 0 -1872px; }
.flag-mw { background-position: 0 -1884px; }
.flag-mx { background-position: 0 -1896px; }
.flag-my { background-position: 0 -1908px; }
.flag-mz { background-position: 0 -1920px; }
.flag-na { background-position: 0 -1932px; }
.flag-nc { background-position: 0 -1944px; }
.flag-ne { background-position: 0 -1956px; }
.flag-nf { background-position: 0 -1968px; }
.flag-ng { background-position: 0 -1980px; }
.flag-ni { background-position: 0 -1992px; }
.flag-nl { background-position: 0 -2004px; }
.flag-no { background-position: 0 -2016px; }
.flag-np { background-position: 0 -2028px; }
.flag-nr { background-position: 0 -2040px; }
.flag-nu { background-position: 0 -2052px; }
.flag-nz { background-position: 0 -2064px; }
.flag-om { background-position: 0 -2076px; }
.flag-pa { background-position: 0 -2088px; }
.flag-pe { background-position: 0 -2100px; }
.flag-pf { background-position: 0 -2112px; }
.flag-pg { background-position: 0 -2124px; }
.flag-ph { background-position: 0 -2136px; }
.flag-pk { background-position: 0 -2148px; }
.flag-pl { background-position: 0 -2160px; }
.flag-pm { background-position: 0 -2172px; }
.flag-pn { background-position: 0 -2184px; }
.flag-pr { background-position: 0 -2196px; }
.flag-ps { background-position: 0 -2208px; }
.flag-pt { background-position: 0 -2220px; }
.flag-pw { background-position: 0 -2232px; }
.flag-py { background-position: 0 -2244px; }
.flag-qa { background-position: 0 -2256px; }
.flag-re { background-position: 0 -2268px; }
.flag-ro { background-position: 0 -2280px; }
.flag-rs { background-position: 0 -2292px; }
.flag-ru { background-position: 0 -2304px; }
.flag-rw { background-position: 0 -2316px; }
.flag-sa { background-position: 0 -2328px; }
.flag-sb { background-position: 0 -2340px; }
.flag-sc { background-position: 0 -2352px; }
.flag-scotland { background-position: 0 -2364px; }
.flag-sd { background-position: 0 -2376px; }
.flag-se { background-position: 0 -2388px; }
.flag-sg { background-position: 0 -2400px; }
.flag-sh { background-position: 0 -2412px; }
.flag-si { background-position: 0 -2424px; }
.flag-sj { background-position: 0 -2436px; }
.flag-sk { background-position: 0 -2448px; }
.flag-sl { background-position: 0 -2460px; }
.flag-sm { background-position: 0 -2472px; }
.flag-sn { background-position: 0 -2484px; }
.flag-so { background-position: 0 -2496px; }
.flag-sr { background-position: 0 -2508px; }
.flag-st { background-position: 0 -2520px; }
.flag-sv { background-position: 0 -2532px; }
.flag-sy { background-position: 0 -2544px; }
.flag-sz { background-position: 0 -2556px; }
.flag-tc { background-position: 0 -2568px; }
.flag-td { background-position: 0 -2580px; }
.flag-tf { background-position: 0 -2592px; }
.flag-tg { background-position: 0 -2604px; }
.flag-th { background-position: 0 -2616px; }
.flag-tj { background-position: 0 -2628px; }
.flag-tk { background-position: 0 -2640px; }
.flag-tl { background-position: 0 -2652px; }
.flag-tm { background-position: 0 -2664px; }
.flag-tn { background-position: 0 -2676px; }
.flag-to { background-position: 0 -2688px; }
.flag-tp { background-position: 0 -2700px; }
.flag-tr { background-position: 0 -2712px; }
.flag-tt { background-position: 0 -2724px; }
.flag-tv { background-position: 0 -2736px; }
.flag-tw { background-position: 0 -2748px; }
.flag-tz { background-position: 0 -2760px; }
.flag-ua { background-position: 0 -2772px; }
.flag-ug { background-position: 0 -2784px; }
.flag-um { background-position: 0 -2796px; }
.flag-us { background-position: 0 -2808px; }
.flag-uy { background-position: 0 -2820px; }
.flag-uz { background-position: 0 -2832px; }
.flag-va { background-position: 0 -2844px; }
.flag-vc { background-position: 0 -2856px; }
.flag-ve { background-position: 0 -2868px; }
.flag-vg { background-position: 0 -2880px; }
.flag-vi { background-position: 0 -2892px; }
.flag-vn { background-position: 0 -2904px; }
.flag-vu { background-position: 0 -2916px; }
.flag-wales { background-position: 0 -2928px; }
.flag-wf { background-position: 0 -2940px; }
.flag-ws { background-position: 0 -2952px; }
.flag-xk { background-position: 0 -2964px; }
.flag-xx { background-position: 0 -2976px; }
.flag-ye { background-position: 0 -2988px; }
.flag-yt { background-position: 0 -3000px; }
.flag-yu { background-position: 0 -3012px; }
.flag-za { background-position: 0 -3024px; }
.flag-zm { background-position: 0 -3036px; }
.flag-zr { background-position: 0 -3048px; }
.flag-zw { background-position: 0 -3060px; }
.flag-zz { background-position: 0 -3072px; }